Discards the values at given indices. [:running:] [:vhs:] [:package:] [:moon:] [:ledger:]
> Similar: [map], [filter], [reject], [reduce], [accumulate].
> Alternatives: [get], [getAll].<br>
> Similar: [get], [set].<br>
> This is part of package [extra-array].

[extra-array]: https://www.npmjs.com/package/extra-array

```javascript
iterable.rejectAt(x, is);
// x:  an iterable
// is: indices
```

```javascript
const iterable = require('extra-iterable');

var x = [2, 4, 6, 8];
[...iterable.rejectAt(x, [1, 2])];
// [ 2, 8 ]

[...iterable.rejectAt(x, [1, 3])];
// [ 2, 6 ]
```

### references

- [iterableList.get: Java](https://docs.oracle.com/javase/7/docs/api/java/util/iterableList.html#get(int))

[get]: https://github.com/nodef/extra-iterable/wiki/get
[getAll]: https://github.com/nodef/extra-iterable/wiki/getAll
[set]: https://github.com/nodef/extra-iterable/wiki/set
[:running:]: https://npm.runkit.com/@extra-iterable/reject-at
[:package:]: https://www.npmjs.com/package/@extra-iterable/reject-at
[:moon:]: https://www.npmjs.com/package/@extra-iterable/reject-at.min
[:ledger:]: https://unpkg.com/@extra-iterable/reject-at/
[map]: https://github.com/nodef/extra-iterable/wiki/map
[filter]: https://github.com/nodef/extra-iterable/wiki/filter
[reject]: https://github.com/nodef/extra-iterable/wiki/reject
[reduce]: https://github.com/nodef/extra-iterable/wiki/reduce
[accumulate]: https://github.com/nodef/extra-iterable/wiki/accumulate
[:vhs:]: https://asciinema.org/a/339803
